.products-single-view {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 1.7rem 0.9rem;
}

.products-single-view-title-ctn {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.products-single-view-title-back-btn {
  display: flex;
  margin-right: 0.9rem;

  &-icon {
    transform: rotate(-90deg);
  }
}
.products-single-view-title {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 600;
}
.products-single-view-content-ctn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
  background-color: var(--pr-modal-bg-color);
  border-radius: 0.9rem;
}
.products-single-view-content {
  display: flex;
}
